name = "Lance Warrior"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Remembrance Stone"
kind = "material"
chance = 10

	[drops.material]
	category = "remembrance"
	kind = "stone"

[[drops]]
name = "Serenity Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "stone"
